Subject: For symmetry breaking during SCF cycle

From: Ohyun Kwon <[email-masked]>
Date: Wed, 29 Sep 1999 10:24:43 -0500 (CDT)

Dear CCLers;  
Thank you so much for helpful answers to my inquiry. I summarized all of
advices on my problem. I appreciate people who were kind to respond to my
question. 

The question is: 

 I am doing ab initio calculations on C5 symmetry molecule using G98
 program. However, I found following message. 

  Standard basis: 6-31+G(d) (6D, 7F) 
  There are 243 symmetry adapted basis functions of A symmetry. 
  Standard basis: 6-31+G(d) (6D, 7F) 
  There are 243 symmetry adapted basis functions of A symmetry. 
  Crude estimate of integral set expansion from redundant integrals=1.000. 
  Integral buffers will be 131072 words long. 
  Raffenetti 1 integral format. 
  Two-electron integral symmetry is turned on. 
    243 basis functions 436 primitive gaussians
     43 alpha electrons 43 beta electrons
        nuclear repulsion energy 685.6977012024 Hartrees. 
  One-electron integrals computed using PRISM. 
  NBasis= 243 RedAO= T NBF= 243
  NBsUse= 243 1.00E-04 NBFU= 243
  Projected CNDO Guess. 
  Requested convergence on RMS density matrix=1.00E-08 within 64 cycles. 
  Requested convergence on MAX density matrix=1.00E-06. 
  Density matrix breaks symmetry, PCut= 1.00E-07
  Density has only Abelian symmetry. 
  Density matrix breaks symmetry, PCut= 1.00E-07
  Density has only Abelian symmetry. 
  Density matrix breaks symmetry, PCut= 1.00E-07
  Density has only Abelian symmetry. 
  Density matrix breaks symmetry, PCut= 1.00E-07
  Density has only Abelian symmetry. 
  Density matrix breaks symmetry, PCut= 1.00E-07
  Density has only Abelian symmetry. 

 Could anybody give me some advices on this problem? 

 Ny input sections are; 
 # hf/6-31+g* scf=tight opt=z-matrix freq iop(5/13=1) test

 And I used cartician coordinate for melecular orientation. 
 Thanks. 

 yours

 Ohyun Kwon
 Auburn University
 Auburn, AL, 36849

-------------------------------------------------------------------------
Answers are as follows; 
-------------------------------------------------------------------------
Dear Dr. Kwon, 
There are several possible reasons for the breaking of symmetry. First, in
Cartesians, your geometry cannot be strictly symmetric. Second, it is
possible that one of your degenerate representations becomes unfully
occupied (e.g., only 2 rather than 4 electrons). Some other reasons are
also conceivable, though, these two could be the main source of your
problem. Try to use z-matrix with a dummy atom at the center of molecule
so that all symmetrically equivalent atoms be defined in a symmetrically
equivalent way. Next, check your occupation numbers and the distribution
of electrons over irreps. 

Best regards

Prof. Alexander Bagatur'yants 
Photochemistry Center, Russian Academy of Sciences 
ul. Novatorov 7a, Moscow, 117421 Russia 
Phone: (007-095)-936-2588
Fax: (007-095)-936-1255 
E-mail: [email-masked] Home page:
http://www.icp.rssi.ru/eng/bagat/bagat.htm

--------------------------------------------------------------------------

Date: Sun, 26 Sep 1999 11:38:32 +0200 (MSZ)  
From: [email-masked] 
To: Ohyun Kwon<[email-masked]> 
Subject: Re: CCL:density matrix breaks symmetry during SCF calc. 

As far as I know, Gaussian is not designed to exploit non-abelian symmetry
groups. If the problem described leads to an error, just distort the
five-ring slightly that it only has C2v symmetry (by 0.001 Angstrom). 

C.v.W. 

--------------------------------------------------------------------------

Date: Sun, 26 Sep 1999 10:29:23 -0400 (EDT)  
From: "Dr. Kai Exner" <[email-masked]> 
To: Ohyun Kwon <[email-masked]> Subject:
Re: CCL:density matrix breaks symmetry during SCF calc. 

Dear Ohyun

This problem is frequently encountered if diffuse functions are included
in the basis set. Try SCF(IntRep,NoVarAcc,Tight). If this doesn't help, be
just patient (obstinate?) and let G98 run a wile longer. The chances are
high that the SCF will converge in spite of the problem. 

Good luck

Kai

 --------------------------------------------------------------------
  Dr. Kai Exner | phone: 706 542-7515
  Ctr. for Comp. Quantum Chem. | fax:  706 542-7514
  University of Georgia | e-mail: [email-masked]
  Athens, GA 30602-2525 | http://zopyros.ccqc.uga.edu
 --------------------------------------------------------------------

--------------------------------------------------------------------------

Date: Mon, 27 Sep 1999 11:11:07 +0200 
From: Armando Navarro <[email-masked]> 
To: Ohyun Kwon <[email-masked]>
Subject: RE:CCL:density matrix breaks symmetry during SCF calc. 

    [The following text is in the "iso-8859-1" character set]
    [Your display is set for the "US-ASCII" character set]
    [Some characters may be displayed incorrectly]

Hi:  
You can have two problems, First, you can have a first-order
Jahn-Teller instability so the density matrix cannot have the total
symmetry (be sure that you does not have partially occupied degenerate
orbitals). If this is the problem try to run with the nosymm keyword in
order to allow a nonsymmetric wavefunction. Sometimes the wavefunction can
have the full symmetry but during the scf cycles the density matrix breaks
symmetry, if you have this problem, try to converge the wavefunction with
full symmetry with a small basis set such as sto-3g or 3-21g and then
project the wavefunction onto your current basisset with guess=read. 

Best regards 
Armando Navarro 
Departamento de quimica organica. Facultade de quimica 
Universidade de
Santiago de Compostela 
Spain